/* CSS Document */

body
{
	margin: 0;
	padding: 0;
	background: #0FB0BD;
	text-align: center;
}

#hlavicka
{
	border: 0px none;

}

#obsah
{
	width: 770px;
	margin:0em auto 1em;
	border: 1px solid blue;
	text-align:left;
}

#levypanel
{
	float: left;
	width: 11em;
	margin:0;
	padding:0;
}

#levypanel-obsah
{
	margin:0;
/*	padding: 0.5em 1em;  */
	padding: 0.5em;
}

#hlavnipanel
{
	margin:0 0 0 11em;
	padding:0;
}

#hlavnipanel-obsah
{
	margin:0;
/*	padding: 0.5em 1em;   */
	padding: 0em 0.5em 0em 0em;
}

#paticka
{
	padding: 10px;
	border-top: 1px solid blue;
	font-size: small;
	text-align: center;
}

hr.cleaner
{
	clear:both;
	display: none
}

#navigace
{
	color: white;
	background: #17a;
/* podklad pod tlačítky  */
	/*border-bottom: 0.2em solid #17a;
	border-right: 0.2em solid #17a;*/
	padding: 0 1px;
	margin-left: 0;
	width: 9em;
	font: normal 0.8em Verdana, sans-serif;
}

#navigace li
{
	list-style: none;
	margin: 0;
	font-size: 1em;
}

#navigace a
{
	display: block;
	text-decoration: none;
	/*margin-bottom: 0.5em;
	margin-top: 0.5em;*/
	color: white;
	background: #39c;
	border-width: 1px;
	border-style: solid;
	border-color: #5bd #035 #068 #6cf;
	border-left: 1em solid #fc0;
	padding: 0.25em 0.5em 0.4em 0.75em;
}

#navigace a#aktivniodkaz { border-color: #5bd #035 #068 #f30; }

#navigace a
{
	width: 99%; /* Důležité pro IE */
}

	/*#navigace a:hover, #navigace a#aktivniodkaz:hover*/
#navigace a:hover
{
	background: #28b;
	/*border-color: #069 #6cf #5bd #fc0;*/
	border-color: #069 #6cf #5bd red;
	padding: 0.4em 0.35em 0.25em 0.9em;
}

	/*#navigace a:active, #navigace a#aktivniodkaz:active*/
#navigace a:active
{
	background: #17a;
	border-color: #069 #6cf #5bd red;
	padding: 0.4em 0.35em 0.25em 0.9em;
}
